﻿.qiye li {
    float: left;
    width: 33.33333%;
	text-align:center;
}
.container{ background: white !important;   }
.qiye li a{ background-image: none;background: white;border: none;}
.pages{ width:100%; text-align:center; padding:25px 0 10px;}
.pages span,
.pages a{ display:inline-block; margin:0 3px; font-size:12px;}
.pages span{ font-weight:700; color:#333;}
.pages a{ padding:3px 10px; border:1px solid #eee; background:#fff; color:#666;}
.pages a:hover{ background:#333; color:#fff;}

.pingyin{  padding:10px; position:relative; overflow:hidden; margin-bottom:10px;}
.pingyin .title{ position:absolute; top:10px; left:10px; line-height:20px; font-weight:700;}
.pingyin .pingyin-list{ padding-left:5px;}
.pingyin .pingyin-list li{ float:left; text-transform:uppercase; margin-right:10px;}
.pingyin .pingyin-list li a{ display:block; font-size:12px; padding:2px 5px; }
.dqlist li{float:left;list-style-type:none;    text-align: center;
    width: 31%;padding:3px}

	.dqlistqy{clear:both}
	.dqlistqy li{float:left;list-style-type:none;    text-align: center;
    width: 48%;padding:3px}
	.dqlistqy h2.dqlist-title span {
    float: left;
    display: block;
    height: 40px;
}
.dqlistqy h2.dqlist-title {
    padding-left: 10px;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    color: #f46e02;
    border-bottom: 1px dotted #e0e0e0;
    padding-left: 10px;
}